$(function(){

	$("#fold-slide").KandyTabs({
		classes:"kandyFold",
		action:"slide",
		type:"fold"
	});
	$("#fold-fade").KandyTabs({
		classes:"kandyFold",
		action:"fade",
		type:"fold",
		trigger:"click"
	});
	
	$("a.see-defect").click(function(){
		$("#defect").trigger("mouseover");
		$(".nest").animate({paddingLeft:20},500).animate({paddingLeft:0},400).animate({paddingLeft:10},300).animate({paddingLeft:0},200).animate({paddingLeft:5},100).animate({paddingLeft:0},50);
		return false;
	});
	$("a.see-options").click(function(){
		$("#options").trigger("click");
		return false;
	});
	$("a.see-codestruct").click(function(){
		$("#codestruct").trigger("click");
		return false;
	});
})